Subject: [Fwd: IBIS ML comment]

From: Scott McMorrow <[email-masked]>
Date: Thu, 19 Jul 2001 01:10:24 -0700

Stephen,

I've started reviewing the IBIS-X and ML specifications.
As I have time, I will prepare a list of comments as I did
for the ICM specification.

For now, here is the first obivious issue:

On page 10 there is an example of a receiver:

     [Define Model] simple_receiver (pwr, gnd, input)
     capacitor io_cap (output gnd) C=C_comp
     resistor term_res (output pwr) R=(R_pullup || open)
     …MORE NEEDED…
     [End Model] simple_receiver

Since there is no section 9 to define the [Define Model]
block I am just guessing here, but ... since your input
parameter list is:
        pwr
        gnd
        input

the reference to output does not make sense.  Shouldn't
the model be:

[Define Model] simple_receiver (pwr, gnd, input)
capacitor io_cap (input gnd) C=C_comp
resistor term_res (input pwr) R=(R_pullup || open)
…MORE NEEDED…
[End Model] simple_receiver

regards,

scott

--
Scott McMorrow
Principal Engineer
SiQual, Signal Quality Engineering
18735 SW Boones Ferry Road
Tualatin, OR  97062-3090
(503) 885-1231
http://www.siqual.com